<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Python Module Index &mdash; RDstar_light  documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
 


</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="index.html" class="icon icon-home"> RDstar_light
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul>
<li class="toctree-l1"><a class="reference internal" href="lib.html">lib package</a></li>
<li class="toctree-l1"><a class="reference internal" href="scripts.html">scripts.multiple_candidates package</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">RDstar_light</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="index.html" class="icon icon-home"></a> &raquo;</li>
      <li>Python Module Index</li>
      <li class="wy-breadcrumbs-aside">
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             

   <h1>Python Module Index</h1>

   <div class="modindex-jumpbox">
   <a href="#cap-l"><strong>l</strong></a> | 
   <a href="#cap-s"><strong>s</strong></a>
   </div>

   <table class="indextable modindextable">
     <tr class="pcap"><td></td><td>&#160;</td><td></td></tr>
     <tr class="cap" id="cap-l"><td></td><td>
       <strong>l</strong></td><td></td></tr>
     <tr>
       <td><img src="_static/minus.png" class="toggler"
              id="toggle-1" style="display: none" alt="-" /></td>
       <td>
       <a href="lib.html#module-lib"><code class="xref">lib</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.html#module-lib.assertion"><code class="xref">lib.assertion</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.html#module-lib.config"><code class="xref">lib.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.fit.html#module-lib.fit"><code class="xref">lib.fit</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.fit.html#module-lib.fit.params"><code class="xref">lib.fit.params</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle"><code class="xref">lib.handle</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_array"><code class="xref">lib.handle.handle_array</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_dict"><code class="xref">lib.handle.handle_dict</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_hist"><code class="xref">lib.handle.handle_hist</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_list"><code class="xref">lib.handle.handle_list</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_sample"><code class="xref">lib.handle.handle_sample</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.handle.html#module-lib.handle.handle_str"><code class="xref">lib.handle.handle_str</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.inout.html#module-lib.inout"><code class="xref">lib.inout</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.inout.html#module-lib.inout.parser"><code class="xref">lib.inout.parser</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.inout.html#module-lib.inout.proot"><code class="xref">lib.inout.proot</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.inout.html#module-lib.inout.serial"><code class="xref">lib.inout.serial</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.inout.html#module-lib.inout.table"><code class="xref">lib.inout.table</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot"><code class="xref">lib.plot</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.annotate"><code class="xref">lib.plot.annotate</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.label"><code class="xref">lib.plot.label</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.params"><code class="xref">lib.plot.params</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.plot_hist"><code class="xref">lib.plot.plot_hist</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.plot_line"><code class="xref">lib.plot.plot_line</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.plotter"><code class="xref">lib.plot.plotter</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-1">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="lib.plot.html#module-lib.plot.tools"><code class="xref">lib.plot.tools</code></a></td><td>
       <em></em></td></tr>
     <tr class="pcap"><td></td><td>&#160;</td><td></td></tr>
     <tr class="cap" id="cap-s"><td></td><td>
       <strong>s</strong></td><td></td></tr>
     <tr>
       <td><img src="_static/minus.png" class="toggler"
              id="toggle-2" style="display: none" alt="-" /></td>
       <td>
       <code class="xref">scripts</code></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition"><code class="xref">scripts.multiple_candidates.definition</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.colors"><code class="xref">scripts.multiple_candidates.definition.colors</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.columns"><code class="xref">scripts.multiple_candidates.definition.columns</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.labels"><code class="xref">scripts.multiple_candidates.definition.labels</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.loaded_columns"><code class="xref">scripts.multiple_candidates.definition.loaded_columns</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.multiple_candidates_cat"><code class="xref">scripts.multiple_candidates.definition.multiple_candidates_cat</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.particles"><code class="xref">scripts.multiple_candidates.definition.particles</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.paths"><code class="xref">scripts.multiple_candidates.definition.paths</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.strategy"><code class="xref">scripts.multiple_candidates.definition.strategy</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.useful_columns"><code class="xref">scripts.multiple_candidates.definition.useful_columns</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan"><code class="xref">scripts.multiple_candidates.mulcan</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.common_features"><code class="xref">scripts.multiple_candidates.mulcan.common_features</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.events"><code class="xref">scripts.multiple_candidates.mulcan.events</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.parser"><code class="xref">scripts.multiple_candidates.mulcan.parser</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.particles"><code class="xref">scripts.multiple_candidates.mulcan.particles</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.root_files"><code class="xref">scripts.multiple_candidates.mulcan.root_files</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.strategy"><code class="xref">scripts.multiple_candidates.mulcan.strategy</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config"><code class="xref">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run"><code class="xref">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all"><code class="xref">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles"><code class="xref">scripts.multiple_candidates.scripts_ana.b_find_shared_particles</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config"><code class="xref">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run"><code class="xref">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config"><code class="xref">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run"><code class="xref">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config"><code class="xref">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run"><code class="xref">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute"><code class="xref">scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.config"><code class="xref">scripts.multiple_candidates.scripts_select.b_compare_fit_results.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot"><code class="xref">scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.config"><code class="xref">scripts.multiple_candidates.scripts_select.c_compute_chi2.config</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects"><code class="xref">scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run"><code class="xref">scripts.multiple_candidates.scripts_select.c_compute_chi2.run</code></a></td><td>
       <em></em></td></tr>
     <tr class="cg-2">
       <td></td>
       <td>&#160;&#160;&#160;
       <a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all"><code class="xref">scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all</code></a></td><td>
       <em></em></td></tr>
   </table>


           </div>
          </div>
          <footer>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright .</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>